---
data_category: Optional
key_path: gravatar_enabled
description: Whether gravatar is enabled
product_section: dev
product_stage: manage
product_group: group::access
product_category: users
value_type: boolean
status: data_available
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
